Dernières versions d'ovidentia

Last forum's threads


Admin Configuration


Pls help me

LibMailingList

Mailing list subscription managment

Dernière version | 2.1.5



Versions antérieures :

Pré-requis:

  • jquery >= 1.7.1.4
  • widgets >= 1.0.65
  • LibOrm >= 0.9.4
  • LibNewsletter >= 1.2.0
  • ovidentia >= 7.7.0
Up